export const ISSUABLES: string[] = [
'Description including problem, use cases, benefits, and/or goals.',
'Proposal, create one or more application themes that are mainly dark.',
'I am mainly thinking about a self hosted Gitlab CE instance.',
'And I think the setting should be configurable on a per user basis.',
'I know that each git repository has it’s own git powered wiki, but there is cases where it would make more sense to have wiki contained in the group that covers several projects.',
'Had the same issue.',
'Every time I want to see the wiki I need to go into the empty project that tells me I should push something to it and then click on the wiki link there.',
'As @tsmalz stated the main benefit is that certain groups have documentation that must be repeated.',
'I understand the reason, but I don’t see how a higher level wiki would solve your issues?',
'It would be a very nice feature!',
'As of now, repository charts report percentage of language in the repo.',
'As a user I would like to see the number of lines of code per language.',
'In order to get this request some attention, this issue has been marked as a potentially interesting proposal as it meets the following criteria: Labelled as a feature proposal, more than 10 upvotes, unscheduled (not associated with a milestone) — thanks for your proposal!',
'We need more cowbell!',
'Silly me, I was looking for it under the repo API, that’s a big help, thanks!',
'Just so its stated explicitly, the language bar on the projects overview page is based on bytes.',
'The expire_in function is great, but depending on how often your pipeline is built can be hard to tune.',
'If you don’t build frequently, setting a short expire_in can result in your most recent artifact being deleted.',
'This would allow for setting a relatively aggressive expiration policy, while remaining confident you always have your most recent artifact for any active branches.',
'It sounds a really good proposal.',
'Our product packaging downloads artifacts of multiple repositories and actually we have to set the expire_in to an unnecessary high value to be sure we always have artifacts available in some stale repositories (or we have to trigger build periodically on those repositories).',
'Are there any workarounds to emulate keep_latest artifact?',
'Will try to address points from my point of view... hopefully, it’ll be helpful to you :)',
'Had to go through and do a cleanup again recently on my gitlab instance!',
'I often come across a need for multiple files within a single snippet.',
'It’s not impossible, but I think https://gitlab.com/gitlab-org/gitlab-ce/issues/13426 (Snippets backed by a git repository to enable cloning and revisions) is a better way to achieve this, so that one is more important.',
'For example a java client template, which needs a Main.java and a pom.xml to properly work.',
'Other example is to share a docker-compose.yml and a .env file as a quick method of deploying the project.',
'Tentatively pre-planned for 13.2.'
]